{
    "dc_identifier": "nl.pv25.2k.2017.771",
    "dc_title": "Provincie Gelderland Wet bodembescherming Laan van Westenenk 501 te Apeldoorn",
    "dc_type": "2k",
    "dc_description": "Op 31-08-2017 is door D.W. Investments BV een Evaluatieverslag van de sanering op grond van de Wet Bodembescherming ingediend.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-3915",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2017-09-07",
    "dc_date_year": "2017",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "98",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2017.771.doc.1",
            "dc_title": "Provincie Gelderland Wet bodembescherming Laan van Westenenk 501 te Apeldoorn",
            "foi_fileName": "prb-2017-3915.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-3915.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2017.771.doc.2",
            "dc_title": "meldingsformulier",
            "foi_fileName": "exb-2017-38499.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-38499/1/bijlage/exb-2017-38499.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2017.771.doc.3",
            "dc_title": "evaluatieverslag",
            "foi_fileName": "exb-2017-38500.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-38500/1/bijlage/exb-2017-38500.pdf"
        }
    ]
}